ITS News

Information Technology Services

Apple has released updates to address a high-risk vulnerabilities for many Apple devices.  Updates are available for Xcode, tvOS, Safari, iOS, iPadOS, watchOS, Mojave, High Sierra and Sierra. Apple-device owners should apply the Apple-provided patches immediately.

The identified vulnerabilities may allow attackers to install programs; view, change, or delete data; and/or create new accounts with full user rights.

As with any computing device, do not download, accept, or execute files from untrusted or unknown sources. Use caution while surfing the web. Do not visit untrusted websites or follow the links provided by spam, phishing emails, or other untrusted sources.

For more information about the vulnerability, please read The Center for Internet Security’s advisory Multiple Vulnerabilities in Apple Products Could Allow for Arbitrary Code Execution.

REFERENCES: